/*
* Add child theme CSS Rules
*/

#pageFooter h3,
#pageFooter .widgetTitle {
	border-bottom: 1px solid #dfdfdf;
}

#pageFooter .col4 {
  width: 22%;
  padding-right: 1.0%;
  margin-right: 1.0%;
  float: left;
  margin-bottom: 30px;
}
#pageFooter .col4:nth-child(4n) {
	margin-right: 0;
	padding-right: 0;
	background: none;
}

.pageTop .topSearchForm .textfield {
	background-color:white;
}

@media (max-width: 480px) {
	span#header-phone {
		display: block;
	}
}

.forcefullwidth_wrapper_tp_banner, .rev_slider_wrapper {
	min-height: 0 !important;
}

@media (max-width: 768px) { 
  #pageFooterCon .col4,
  #pageFooterCon .col4:last-child {
    background: transparent url(/wp-content/themes/drive/library/img/sep-black.png) repeat-x left bottom;
    width: 100%;
    padding-right: 0;
    margin-right: 0;
    margin-top: 30px;
    padding-bottom: 15px;
  }
  #pageFooterCon .col4:first-child,
  #pageFooterCon .col4:last-child:first-child {
    margin-top: 0px;
  }
  #pageFooterCon .col4:last-child,
  #pageFooterCon .col4:last-child:last-child {
    margin-top: 30px;
    padding-bottom: 0px;
    background: none;
  }
}